<?php
//%%%%%%	File Name pollresults.php 	%%%%%
define("_PL_POSTERC","Poster: ");
define("_PL_DATEC","Datum: ");
define("_PL_EDITNOTALLOWED","Je bent niet gemachtigd om dit commentaar te veranderen!");
define("_PL_ANONNOTALLOWED","Anonieme gebruikers kunnen niet posten (meld je aan als lid).");
define("_PL_THANKSFORPOST","Bedankt voor Uw bijdrage!");
define("_PL_DELNOTALLOWED","Je bent niet gemachtigd om dit commentaar te verwijderen!");
define("_PL_GOBACK","Ga terug");
define("_PL_AREYOUSURE","Weet je zeker dat je dir commentaar en alle reakties wilt verwijderen?");
define("_PL_COMMENTSDEL","Gegevens succesvol verwijderd!");
define("_PL_TOTALVOTES","Totaal stemmen: %s");
define("_PL_TOTALVOTERS","Totaal stemmers: %s");

//%%%%%%	File Name index.php 	%%%%%
define("_PL_POLLSLIST","Polls Lijst");
define("_PL_ALREADYVOTED", "Sorry, je hebt al een keer gestemd.");
define("_PL_THANKSFORVOTE","Bedankt voor je stem!");
define("_PL_SORRYEXPIRED", "Sorry, maar de poll is verlopen.");
define("_PL_YOURPOLLAT", "%s, je poll op de site %s"); // 1st %s is user name, 2nd %s is site name
define("_PL_PREV", "Vorige");
define("_PL_NEXT", "Volgende");
define("_PL_POLLQUESTION", "Poll Vraag");
define("_PL_VOTERS", "Totaal stemmers");
define("_PL_VOTES", "Totaal stemmen");
define("_PL_EXPIRATION", "verloopdatum");
define("_PL_EXPIRED", "Verlopen");

//%%%%%%	File Name xoopspollrenderer.php 	%%%%%
// %s represents date
define("_PL_ENDSAT","verloopt op %s");
define("_PL_ENDEDAT","is verlopen op %s");
define("_PL_VOTE","Stem!");
define("_PL_RESULTS","Resultaten");

?>